[NTG-context] Updating via TLContrib

Daniel Grycman daniel.grycman at rub.de
Tue Oct 12 17:22:42 CEST 2010


Hi list,

I updated my TeXLive 2010 (MacTeX) installation using the TLContrib
repository. Now I get the following error message when I use "context
--version".

MTXrun | forcing cache reload
MTXrun | resolvers: skipping configuration file
'/usr/local/texlive/2010/texmfcnf.lua'
MTXrun | resolvers
MTXrun | resolvers
MTXrun | the resolver databases are not present or outdated
MTXrun | resolvers: using suffix based filetype 'lua'
MTXrun | resolvers: using suffix based filetype 'lua'
MTXrun | resolvers: remembering file 'mtx-base.lua'
MTXrun | resolvers: using suffix based filetype 'lua'
MTXrun | unknown script 'base.lua' or 'mtx-base.lua'



Any ideas?

Daniel




More information about the ntg-context mailing list